Laravel Sentry package not working

Doing

composer require sentry/sentry-laravel

I don’t see Sentry in vendor folder

Anybody is facing the same issue.

Thanks,
Mannan

1 Like